/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.rjconsultores.ventaboletos.dao;

import com.rjconsultores.ventaboletos.entidad.Constante;
import java.util.List;

/**
 *
 * @author Administrador
 */
public interface ConstanteDAO extends GenericDAO<Constante, Integer> {

    public Constante buscarPorNomeConstante(String nomeConstante);

    public List<Constante> buscar(String nombconstante);
    
    public List<Constante> buscarPorNomeConstanteLike(String nombconstante);
}
